$1 PROCEDURE [dbo].[FastSell_v2_ResimVerileri]
@lastup_date datetime
AS
 SELECT
	NEWID() as [guidNo],
	RecID_RECno as [tempID],
	sto_create_date [create_date],
	sto_create_user [create_user],
	sto_lastup_date [lastup_date],
	sto_lastup_user [lastup_user],
	RecID_RECno as [rec_no],
	NEWID() as [record_guid],
	[Data]  ,
	sto_lastup_date
 FROM mye_ImageData
 LEFT OUTER JOIN STOKLAR ON sto_RECno=RecID_RECno
 WHERE
	TableID=13 AND ImageID=0 AND (sto_lastup_date >= @lastup_date) 
